# ThreadMutex_Win32 Class Reference

Win32 thread version of ThreadMutex. More...

Inheritance diagram for ThreadMutex_Win32:

## Public Member Functions
void | BeginCritical ()
| Begin the critical section.
void | EndCritical ()
| End of the critical section.
## Private Attributes
CRITICAL_SECTION | critical_section

## Detailed Description

Win32 thread version of ThreadMutex.

Definition at line 100 of file thread_win32.cpp.

The documentation for this class was generated from the following file:

- src/thread_win32.cpp